@charset "utf-8";

.container{/* 背景表示用。実装時は基本いらないです */
    background:url(top-dummy.png) no-repeat;
    background-position: center center;
    -webkit-background-size: 375px 667px;
    background-size:  375px 667px;
    width:100%;
    height:100vh;
    position:relative;/* これのみ親要素に必須*/
    z-index: 0;
}
.content{
    position: relative;
    z-index: 5;
}
.loading{
    position: fixed;
    z-index: 100;
    width:100%;
    height:100%;
    top: 0;
    left: 0;
}
.overlay{/* 背景を少し暗くする用。要らなければ削除。 */
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.2);
    display:block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.rotate{
    width:100px;/* ローディング画像の表示サイズ */
    top:calc(50% - 50px);/* 表示画像サイズの半分を引いてください */
    left:calc(50% - 50px);/* 表示画像サイズの半分を引いてください */
    position:absolute;
    z-index: 10;
}
.btn{
    margin-top: 1rem;
    margin-left: 1rem;
}
@keyframes spin {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}
